@charset "UTF-8";
.l-page_sabtitle.contact{
        background: url(../images/sabpage_header/sab_property.jpg) center center no-repeat;
        background-size: cover;}
.accident{
    margin-bottom: 100px;
    background-color: #fdeef0;
    padding: 1em 2em 1.5em;
}

.l-page .accident_txt h3{
font-family: "Zen Maru Gothic", sans-serif;
    color: #333;
    font-size: 2rem;
    margin-bottom: .5em;
}
.accident_txt .toggle_link{
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    text-decoration: none;
    padding: 1em 2em;
    margin-top: 1em;
    border: solid 1px #D3D3D3;
    position: relative;
    transition: .3s;
}
.accident_txt .toggle_link.--active::after{
    transform: rotate(180deg);
}
.accident_txt .toggle_link:hover{
    border: solid 1px #0B3A95;
}
.accident_txt .toggle_link::after{
    content: "";
    width: 0; height: 0;
  border-style: solid;
  border-width: 10px 6px 0px 6px;
  border-color: #0B3A95 transparent transparent transparent;
}
.accident_txt .toggle_link.opened::after{
    transform: scaleY(-1);
}
.accident_list{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.accident_list .col{
    width: 48%;
}
.l-page .accident_list h4{
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 1.8rem;
    color: #fff;
    background-color: #0B3A95;
    padding: .5em;
    margin-bottom: 20px;
}
.accident_list ul li{
        font-size: 1.5rem;
    line-height: 1.6666666667;
    margin-bottom: 1em;
}
.accident_list ul li a{
    color: #000;
    text-decoration: none;
    position: relative;
}
.accident_list ul li a:hover{
        color: #0B3A95;
    text-decoration: underline;
}
.accident_list ul li a.bnr img{
    max-width: 220px;
    margin-top: 10px;
    display: block;
}
.accident_list ul li a.bnr:after{
    display: none;
}
.accident_list ul li a::after {
    content: "";
    display: inline-block;
    width: 15px;
    height: 15px;
    background: url(../images/insurancecom/newopen.svg) center center no-repeat;
    position: absolute;
    bottom: 0;
    margin: auto;
    padding-left: 10px;
}
.accident_list ul li a:hover::after {
    background: url(../images/insurancecom/newopen_b.svg) center center no-repeat;
}
@media screen and (max-width: 767px) {
    .accident_list {
        display: block;
    }
        .accident_list .col {
            width: 100%;
        }
}
.l-page_wrapper.contact .contact_cont {
    margin-bottom: 150px;
}
@media screen and (max-width: 767px) {
    .l-page_wrapper.contact .contact_cont {
    margin-bottom: 100px;
    }
}
.l-page_wrapper.contact .contact_cont h4 {
    letter-spacing: 0.2em;
    font-family: "Zen Maru Gothic", sans-serif;
    color: #0B3A95;
    width: 100%;
    text-align: center;
    position: relative;
    display: block;
    margin-bottom: 40px;
}
.l-page_wrapper.contact .contact_cont h4::before, .l-page_wrapper.contact .contact_cont h4:after {
    content: "";
    width: calc(50% - 8.5em);
    height: 2px;
    background: #0B3A95;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
}
@media screen and (max-width: 767px) {
    .l-page_wrapper.contact .contact_cont h4::before, .l-page_wrapper.contact .contact_cont h4:after {
            width: calc(50% - 4.5em);
    }
}
.l-page_wrapper.contact .contact_cont h4::before {
    left: 0;
}
.l-page_wrapper.contact .contact_cont h4::after {
    right: 0;
}
.contact_cont .lead{
    font-size: 2rem;
    text-align: center;
    margin-bottom: 50px;
}
@media screen and (max-width: 767px) {
    .contact_cont .lead{
        font-size: 1.8rem;
    }
}
.contact_cont .tel_txt{
    text-align: center;
}
.contact_cont .tel_txt img{
    width: 400px;
    margin-top: 10px;
}
.mail_txt{
    line-height: 2;
    margin-bottom: 40px;
}
/*form*/
div.form-alert {
    width: 90%;
    padding: 1em;
    margin: 0 auto 30px;
    border: #f78e8e 3px solid;
    background-color: #fff8f8;
    color: #d00707;
    width: 100%;
    max-width: 700px;
}
div.form-alert ul {
    margin: 0.5em 0 0;
    padding: 0;
    list-style-type: disc;
}
div.form-alert li {
    margin: 0 0 0 20px;
    padding: 0;
}

p.confirm {
    text-align: center;
    margin-bottom: 30px;
}

table.inquire {
    width: 100%;
    max-width: fit-content;
    margin: 0 auto 40px;
    border-collapse: collapse;
    color: #333;
}
table.inquire tr th,
table.inquire tr td{
    border-bottom: #fff 2px solid;
    padding: 0.75em 1.25em;
}
table.inquire tr th {
    width: 30%;
    background-color: #E6F5FC;
}
table.inquire tr td {
    width: 70%;
    background-color: #fcfcfc;
}
table.inquire input[type="text"],
table.inquire textarea {
    border: solid 1px #D3D3D3;
    padding: 10px;
    min-height: 40px;
    font-size: 105%;
}
/*table.inquire label + label{margin-left: 10px;}*/
label:has(input[type="radio"]) {
    display: inline-block;
    margin-right: 0.5em;
    padding: 0.25em 1em;
    border-radius: .25em;
    background-color: #ddd;
    border: 1px solid #aaa;
    color: #555;
    transition: all 0.25s;
    cursor: pointer;
    user-select: none;
}
label:has(input[type="radio"]:not(:checked)):hover, label:has(input[type="radio"]:focus:not(:checked)) {
    background-color: #81ffc4;
    filter: grayscale(.5);
}
label:has(input[type="radio"]:checked) {
    background-color: #81ffc4;
    border: 1px solid #128851ff;
    color: #000;
}
input[type="radio"] {
    transform: scaleX(0);
    width: 0;
}


table.inquire input::placeholder{
    color: #aaa;
}
table.inquire tr td label {
    white-space: nowrap;
}
table.inquire .alert {
    color: #fff;
    white-space: nowrap;
    display: inline-block;
    line-height: 1;
    letter-spacing: .1em;
    font-size: .75em;
    background-color: #f04f64;
    padding: .3em .35em .35em;
    border-radius: 2px;
}

input[type="date"] {
    appearance: none; /* ブラウザのデフォルトスタイルを無効化 */
    -webkit-appearance: none;
    -moz-appearance: none;
    background-color: white;
    /* その他のスタイル指定 */
    cursor: text;
    background-color: #ddd;
    border: 1px solid #d3d3d3;
    color: transparent;
    font-size: 110%;
    padding: 0.5em;
}
input[type="date"]:focus {
    background-color: #fff!important;
    color: #333!important;
}
input[type="date"].validdate {
    background-color: #fff;
    /*background-color: #81ffc4;*/
    /*border: 1px solid #128851ff;*/
    color: #000;
}
/* スピンボタン（上下ボタン）を非表示 */
input[type=date]::-webkit-inner-spin-button {
    appearance: none; /* ブラウザのデフォルトスタイルを無効化 */
    -webkit-appearance: none;
    -moz-appearance: none;
}
/* 無入力時の 年/月/日 を / / にする */
input[type=date]::-webkit-datetime-edit-year-field:not([aria-valuenow]),
input[type=date]::-webkit-datetime-edit-month-field:not([aria-valuenow]),
input[type=date]::-webkit-datetime-edit-day-field:not([aria-valuenow]) {
    color: transparent!important;
}
/* /の色を変える */
input[type=date]::-webkit-datetime-edit-text {
    color: #999;
}
/* clearボタンの非表示 */
input[type=date]::-webkit-clear-button {
    -webkit-appearance: none;
}
/* カレンダーのインジケータ（▼）を非表示 */
input[type=date]::-webkit-calendar-picker-indicator{
    color: transparent;
    display: none;
}
input[type=date]::-moz-calendar-picker-indicator {
    color: transparent;
    display: none;
}
#calendarpop {
    background-color: #ddd;
    color: #333;
    border: 1px solid #aaa;
    display: inline-block;
    padding: 0.5em .75em;
    text-align: center;
    margin-left: .75em;
    cursor: pointer;
    transition: all 0.25s;
    user-select: none;
}
#calendarpop:hover {
    background-color: #81ffc4;
    filter: grayscale(.5);
}
#calendarpop:before {
    font-size: 120%;
    font-family: FontAwesome;
    margin-right: .5em;
    /* content: "\f073"; */
    content: "\f133";
}
#zip2address {
    background-color: #ddd;
    color: #333;
    border: 1px solid #aaa;
    display: inline-block;
    padding: 0.5em .75em;
    text-align: center;
    margin-left: .75em;
    cursor: pointer;
    transition: all 0.25s;
    user-select: none;
}

#zip2address[aria-disabled="true"] {
  cursor: not-allowed;/*不活性のスタイル*/
  filter: brightness(0.8);
}
#zip2address[aria-disabled="false"]:hover {
    background-color: #81ffc4;
    filter: grayscale(.5);
}

table.inquire.confirm tr td {
    word-break: break-all;
}
@media screen and (max-width: 767px) {
    table.inquire{ 
        width: 100%;
        max-width: 100%;
    }
    table.inquire tr th,
    table.inquire tr td{
        display: block;
        width: 100%;
    }
}
.input-1 {
    width: 95%;
}
.input-2 {
    width: 45%;
}
/*#name1, #name2, #kana1, #kana2 {
    width: 95%;
}
#email {
    width: 95%;
    margin-left: 0.25em;
}*/
/*#message {
    width: 95%;
    margin-left: 0.25em;
}*/


input.error, textarea.error {
    background-color: #fff8f8;
} 
div.error-msg {
    color:#d00707;
}

section .btns {
    margin: 40px 0 0 0;
    text-align: center;
}

section .btns input {
    font-family: "Zen Maru Gothic", sans-serif;
    margin: 0 15px;
    padding: 20px 40px;
    font-weight: bold;
    font-size: 106%;
    line-height: 1;
    cursor: pointer;
    color: #666;
    border: none;
    appearance: none;
    -webkit-appearance: none;
    transition: 0.25s;
}
section .btns input:hover {
    background-color: #c1c1c1;
}
section .btns input.submit {
    background-color: #3a9dd8;
    color: #fff;
}
section .btns input.submit:hover {
   background-color: #39b1f9;
}

section div.btm_wrapper_wrapper {
    width: 100%;
    text-align: center;
}
section .btm_wrapper {
  margin: auto;
  text-align: center;
  border: solid 2px #0B3A95;
  background: #0B3A9511;
  display: inline-block;
  margin: 20px auto;
  text-align: center;
  text-decoration: none;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: bold;
  font-size: 17px;
  font-size: 1.7rem;
  line-height: 1;
  transition: all 0.3s;
}

section .btm_wrapper a {
    transition: all 0.3s;
    text-decoration: none;
    color: #0B3A95;
    padding: 1.5em 3em;
    display: block;
    transition: all 0.3s;
}

section .btm_wrapper:hover {
  background: #0B3A95;
}
section .btm_wrapper a:hover {
  color: #fff;
}
.consent{
    text-align: center;
}
.consent label{
    border: solid 1px #f04f64;
    display: inline-block;
    padding: 1em 1.5em;
}
.consent input{
    margin-right: 10px;
}
label[for="doi"] {
    cursor: pointer;
    transition: all 0.3s;
    user-select: none;
}
label[for="doi"]:hover {
    background-color: #ffcece;
}

#insurance_list {
    margin: 0;
    padding: 20px 25px 10px;
    background-color: #fff;
    border: solid 1px #D3D3D3;
    border-top: none;
    display: none;
}

.unveiled {
    pointer-events: none;
    filter: brightness(.8) grayscale(.5);
}

a[href^="tel:"] {/*Hide unexpected tel link and so on.*/
    color: inherit;
    text-decoration: none;
    pointer-events: none;
}

@media screen and (max-width: 767px) {
    /*#name1, #name2, #kana1, #kana2 {
        width: 47%;
    }*/
    .input-1, .input-2 {
        width: 100%;
    }


    section .btns input {
        margin: 0 0px;
        padding-left: 20px;
        padding-right: 20px;
    }
    section .btns input.submit {
        margin-left: 15px;
    }

    #zip2address {/*#calendarpop, */
        display: block;
        margin-top: 20px;
        margin-left: 0;
    }

    input[type="date"]#birth {/*Safari対策*/
        min-width: 8em!important;
        min-height: 1lh!important;
        /* 標準のスタイルを一度クリアする */
        -webkit-appearance: none;
        /* 高さを適切に設定する */
        height: 40px; /* 必要に応じて調整 */
        /* パディングで高さを確保 */
        padding: 0 10px;
    }

    button#calendarpop {
        display: none!important;
    }


}

.mb-30 {
  margin-bottom: 30px!important;
}
